.body{
width: 100%;
background: linear-gradient(-45deg,#9E005D, #666666, #DC143C, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% { 
background-position: 0% 50%;  
}
}
div *::selection{
    background:#523f86;
    color: #ffffff;
    }  
.getanibtn{
background: linear-gradient(-45deg,#9E005D,#DC143C);
color: #fff;    
}
    .kodebtn{
        background: #9E005D;
    }
    .icon_btns{
        background: #DC143C;
    }    
    
/* .boxbtn:focus{
background: linear-gradient(-45deg,#DC143C,#9E005D);
color: #fff;
border: none;
}
.kodebtn{
background: #DC143C;
color: #fff;
}
.kodebtn:hover{
background: linear-gradient(-45deg,#DC143C,#9E005D);
color: #fff;
}    
div *::selection
{
background: #DC143C;
color: white;
}
#createsvg{
left:35%;
}
#more_codes{
left: 78%;
}
#createsvg,#more_codes{
display: none;
}
.op-icon-col{
color: #DC143C;
}
.color-y{
color: #DC143C;
}
.icon_btns:hover{
background: linear-gradient(-45deg,#DC143C,#9E005D);
color: #fff;
} */
/* //////////// */
.colorvalue2{
    height: 45px;
    cursor: default;
    font-size: 1em;
}
.calBtn{
    width: 95%;
    height: 45px;
    cursor: pointer;
    border: none;
    outline: none;
    /* background: #9E005D; */
    background: #DC143C;
    color: #ffffff;
    font-family: 'Poppins','Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    border-radius: 5px;
}
.calBtn:hover{
    opacity: 0.9;
}
.convert_box{
    width: 90%;
    height:auto;
    border-radius: 5px;
    border: 1px solid #f1f1f1;
    background: #ffffff;
    margin: auto;
    padding: 4%;
    padding-bottom: 5%;
}
.margin_auto{
    margin: auto;
}
.element,.hexargbh4,#view1,#view2{
    color: #000000;
    font-family:'Poppins','Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.hexargbh4{
    margin-bottom: 3%;
}
.NextBtn,.PreBtn{
    width: 8%;
    height: 45px;
    background: #ffffff;
    border-radius: 5px;
    border: 1px solid #f1f1f1;
    outline: none;
    color: #000000;
    cursor: pointer;
}
.NextBtn{
    float: right;
    margin-right: 5%;
}
.PreBtn{
    float: left;
    margin-left: 5%;
}
.NextBtn:hover,.PreBtn:hover{
    /* background: #DC143C; */
    background: #9E005D;
    color: #fff;
}
.disable{
    opacity: 0.3;
}
.disable:hover{
    background: #ffffff;
    color: #000000;
    cursor:no-drop;
}
/* //////////// */
